
Redmine - Defect #16268

Cannot connect to Redmine

2014-03-07 11:36 - Felix Muster

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.5.0

Description

Hello,

I installed Redmine totally clear on a Test-System.

And since I did that, I've the "Service Unavailable"-Message when I try to connect the page.

Before I installed Redmine:

- uninstalled all Plugins

- rolled back all Patches

- installed all necessary gems

...then I copied the new Redmine-Content excluding configuration.yml & database.yml.

But when I open my page I get the mentioned error.

apache_error.log gets that after every reload:

[Fri Mar 07 11:23:57.252137 2014] [proxy:error] [pid 2680:tid 1692] (OS 10061)Es konnte keine Verbindung hergestellt werden, da

der Zielcomputer die Verbindung verweigerte.  : AH00957: HTTP: attempt to connect to 127.0.0.1:3002 (127.0.0.1) failed

[Fri Mar 07 11:23:57.252137 2014] [proxy:error] [pid 2680:tid 1692] AH00959: ap_proxy_connect_backend disabling worker for

(127.0.0.1) for 60s

[Fri Mar 07 11:23:57.252137 2014] [proxy_http:error] [pid 2680:tid 1692] [client 10.1.100.6:61660] AH01114: HTTP: failed to make

connection to backend: 127.0.0.1

Can someone tell me whats wrong?

History

#1 - 2014-03-07 11:51 - Felix Muster

Should add that the Test-System was 2.4.0

So I wanted to update 2.4.0 --> 2.5.0

#2 - 2014-03-11 07:38 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Invalid

Hi Felix,

please continue this on the forums, the strings proxy:error and failed to make connection to backend: 127.0.0.1 indicates that it might not be

redmine-related.
